name: Chaos Wizard Test
type: module
description: 'Provides testing for ctools wizard'
package: Testing
# version: 3.x

# Information added by Drupal.org packaging script on 2022-08-10
version: '8.x-3.11'
project: 'ctools'
datestamp: 1660167576
